uuid: 917a80e2-abe4-47a7-bb33-f4a0d9b48cc4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tags
    - node.type.collection
    - taxonomy.vocabulary.tags
_core:
  default_config_hash: rXf2ywn1NcjYQ8T6KyCPzRJ6Ajvk8fNa7BwM4uDdg1I
id: node.collection.field_tags
field_name: field_tags
entity_type: node
bundle: collection
label: Tags
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
